.navigation.cwsMenuOuter.horizontal {
    display: none;
}
.mobile-menu-trigger {
    display: block;
    width: 10%;
	z-index:10000;
	height:28px;
    position: relative;
    right: 0px;
    top: -32px;
    float: right;
}
@media only screen and (min-width: 767px) {
    .navigation.cwsMenuOuter.horizontal {
        display: block;
    }
    .mobile-menu-trigger {
        display: none;
    }
}